.tabs {
    margin-left: auto;
    margin-right: auto;
}

.tabs__nav {
    display: flex;
    list-style-type: none;
    margin: 0;

    margin-bottom: 40px;
    gap: 10px;
}

.tabs__btn {
    padding: 10px;
    width: 100%;
    text-decoration: none;
    background: transparent;
    border-radius: 16px 16px 0px 0px;
    cursor: pointer;

    border: none;
    border-bottom: 4px solid transparent;

    font-family: Akrobat;
    font-size: 32px;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: center;
    color: #ED4E39;

    transition: 0.3s;
}

.tabs__btn_active {
    border-bottom: 4px solid #ED4E39;
    cursor: default;
    color: #2C2C2C;
}

.tabs__btn:not(.tabs__btn_active):hover,
.tabs__btn:not(.tabs__btn_active):focus {
    color: #FFFFFF;
    background-color: #ED4E39;
}

.tabs__pane {
    display: none;
}

.tabs__pane_show {
    display: block;
}